Loading...
Searching...
No Matches
lan{hf,sf}: Hermitian/symmetric matrix, RFP
LAPACK » BLAS-like » Matrix norm
Collaboration diagram for lan{hf,sf}: Hermitian/symmetric matrix, RFP:

## Functions

real function | clanhf (norm, transr, uplo, n, a, work)
| CLANHF returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a Hermitian matrix in RFP format.
double precision function | dlansf (norm, transr, uplo, n, a, work)
| DLANSF returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a symmetric matrix in RFP format.
real function | slansf (norm, transr, uplo, n, a, work)
| SLANSF
double precision function | zlanhf (norm, transr, uplo, n, a, work)
| ZLANHF returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a Hermitian matrix in RFP format.

## Detailed Description